/* /Views/Account/AccessDenied.cshtml.rz.scp.css */
.st-access-denied[b-gyo6xus98w] {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .st-access-denied .st-header[b-gyo6xus98w] {
        display: inline-flex;
        align-items: center;
        color: #dc3545;
    }

        .st-access-denied .st-header .st-title[b-gyo6xus98w] {
            margin-top: 5px;
            margin-left: 8px;
            font-size: 1.5rem;
            font-weight: bold;
        }

    .st-access-denied .st-desc[b-gyo6xus98w] {
        margin-top: 1rem;
        color: #6c757d;
        font-size: 1rem;
    }
/* /Views/Account/Login.cshtml.rz.scp.css */
.st-ip[b-6vcxh37zr8] {
    text-align: center;
}

.st-ip code[b-6vcxh37zr8] {
    font-size: 1rem;
}
/* /Views/Account/LoginTemp.cshtml.rz.scp.css */
h3[b-b05oojjxk1] {
    color: #6c757d;
}

.form-label-group[b-b05oojjxk1],
.captcha[b-b05oojjxk1] {
    text-align: left;
}

    .form-label-group.input-group > input[b-b05oojjxk1] {
        border-right: 0;
    }

    .captcha i[b-b05oojjxk1] {
        margin-left: 3px;
        color: #e45a2c;
    }

code[b-b05oojjxk1] {
    font-size: 1rem;
}
/* /Views/Shared/Error.cshtml.rz.scp.css */
.st-error-wrapper[b-e44ybiewzf] {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2.5rem;
}

    .st-error-wrapper .message[b-e44ybiewzf] {
        display: block;
        font-size: calc(1.3rem + .6vw);
    }

    .st-error-wrapper .icon[b-e44ybiewzf] {
        margin-right: 3px;
    }

    .st-error-wrapper .desc[b-e44ybiewzf] {
        display: flex;
        flex-direction: column;
        font-size: 1rem;
    }

        .st-error-wrapper .desc > span[b-e44ybiewzf] {
            text-align: left;
            line-height: 2;
        }

    .st-error-wrapper .back[b-e44ybiewzf] {
        margin-top: 30px;
    }

@media (min-width: 1200px) {
    .st-error-wrapper .message[b-e44ybiewzf] {
        font-size: 1.75rem;
    }
}

@media (max-width: 767px) {
    .st-error-wrapper .desc[b-e44ybiewzf] {
        font-size: .85rem;
    }
}
/* /Views/Shared/Fatal.cshtml.rz.scp.css */
.st-error-wrapper[b-e3gysvkx3v] {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .st-error-wrapper .icon[b-e3gysvkx3v] {
        margin-bottom: 1rem;
        font-size: calc(3.3rem + .6vw);
    }

    .st-error-wrapper .message[b-e3gysvkx3v] {
        font-size: calc(1.3rem + .6vw);
    }

    .st-error-wrapper .back[b-e3gysvkx3v] {
        margin-top: 30px;
    }

@media (min-width: 1200px) {
    .st-error-wrapper .icon[b-e3gysvkx3v] {
        font-size: 3.75rem;
    }

    .st-error-wrapper .message[b-e3gysvkx3v] {
        font-size: 1.75rem;
    }
}
/* /Views/Shared/_Header.cshtml.rz.scp.css */
hr[b-ix603905dy] {
    margin: 0;
}
/* /Views/Shared/_SelfHeader.cshtml.rz.scp.css */
hr[b-qg0b2vons3] {
    margin: 0;
}
/* /Views/Shared/_SelfLayout.cshtml.rz.scp.css */
.copyright[b-2lqvav2yl9] {
    margin-top: 4rem;
    margin-bottom: 1rem;
    font-size: 1rem;
}

@media (max-width: 992px) {
    main[b-2lqvav2yl9] {
        margin-top: 0 !important;
    }
}

@media (max-width: 767px) {
    .copyright[b-2lqvav2yl9] {
        font-size: .85rem;
    }
}
